section#tracks.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Tracks
        p
        | Want to get some ideas for projects?  ProfHacks has several tracks
        | that you can choose to follow!
    .row.justify-content-center
      .col-lg-6.col-md-6.col-xs-12
        .subsection
          .fa-stack.fa-lg
            i.fas.fa-circle.fa-stack-2x
            i.fas.fa-chart-line.fa-stack-1x
          h3 Entrepreneurship
          p
          | Design and pitch a scalable product/service that can be utilized
          | to improve the efficiency of some aspect of a city. 
          | Remember, the product is important, but so is the pitch!
      .col-lg-6.col-md-6.col-xs-12
        .subsection
          .fa-stack.fa-lg
            i.fas.fa-circle.fa-stack-2x
            i.fas.fa-city.fa-stack-1x
          h3 Smart Cities of Tomorrow
          p
          | Smart Cities of Tomorrow aims to connect technology with
          | users on a larger scale. Bring technology
          | to its full potential and improve the world around you.
      .col-lg-12.col-md-12.col-xs-12
        .subsection
          .fa-stack.fa-lg
            i.fas.fa-circle.fa-stack-2x
            i.fas.fa-hands-helping.fa-stack-1x
          h3 The Best Hack for Social Good
          p
          | Harness the power of technology to 
          | aid with relief and recovery!
